umbrello 2.35.1 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
ui_codevieweroptionsbase.h File Reference
`#include <klocalizedstring.h>`
`#include <QtCore/QVariant>`
`#include <QtWidgets/QApplication>`
`#include <QtWidgets/QGridLayout>`
`#include <QtWidgets/QGroupBox>`
`#include <QtWidgets/QLabel>`
`#include <QtWidgets/QWidget>`
`#include "KFontChooser"`
`#include "kcolorbutton.h"`

Go to the source code of this file.

## Classes
class | Ui_CodeViewerOptionsBase
class | Ui::CodeViewerOptionsBase

## Namespaces
namespace | Ui